.drupal-targets {
  background-color: $gray-200;
  padding: map-get($spacers, 5) 0;
  margin-top: map-get($spacers, 5);
}

.drupal-areas {
  @extend .container-lg;
  @extend .p-0;
  @extend .p-sm-4;
}

.drupal-area {
  @extend .p-4;
  @extend .p-sm-5;
  display: grid;
  align-items: start;
  border-radius: $border-radius;
  background-position: top left;
  background-size: auto 81%;
  background-repeat: no-repeat;
  overflow: hidden;
  gap: $spacer;

  @include media-breakpoint-up(lg) {
    grid-template-columns: 1fr 2fr;
    gap: map-get($spacers, 5);
  }

  &:not(:first-child) { border-top: 1px solid $gray-300; }

  .title {
    font-size: $font-size-lg;

    span {
      display: block;
      font-size: $font-size-lg;
      font-weight: $font-weight-light;
      font-size: $font-family-base;
      margin-top: map-get($spacers, 1);
    }
  }

  ul {
    list-style: none;
    padding: 0 0 0 1em;
    margin: 0;
  }

  li {
    &:before {
      content: '—';
      display: inline-block;
      width: 1em;
      margin-left: -1em;
    }

    &:not(:first-child) { margin-top: map-get($spacers, 2); }
  }

  .actions {
    margin: $spacer 0 0 0;

    @include media-breakpoint-up(lg) {
      margin: $spacer 0 0 $spacer;
    }

    a {
      width: 100%;

      @include media-breakpoint-up(lg) {
        width: auto;
      }
    }
  }
}

.for-developers { background-image: url("../images/developers.svg"); }
.for-marketers  { background-image: url("../images/marketers.svg"); }
.for-agencies   { background-image: url("../images/agencies.svg"); }
